Name : Boru
MainVer : Base version : 
SubVer : My engine version : 
Process Monitor : Taskmon
Scan : Scan
E-Helper : E-Helper
Updater : Updater
Repository : Repository
Settings : Settings
RTSOn : Realtime scan : Started
RTSOnStat : 'Boru' is mornitoring user's system with user's engine (Recommanded)
RTSOff : Realtime scan : Stopped
RTSOffStat : 'Boru' isn't mornitoring user's system. so It can't keep system security (Not recommanded)
OptLabel : Option
SizLabel : Sizes
Skin : Skin : 
Lang : Language : 
EngineName : Engine Name : 
Engine : Engine File Name : 
EngineSize : Engine Size : 
BaseSize : Base Size : 
OptionFileSize : Option File Size : 
LogfileSize : Log File Size : 
ScanStart : Start scanner
Cure : Cure
Delete : Delete selected item
Cancel : Cancel
Finish : Finish
UpdScanning : Database scanning...
UpdAvail : This database is out of date
UpdNone : This database is up to date
Update : Update Start
ScanFile : Scanned Files : 
AllFile : All(Found) Files : 
LoadThreadYeobu : Load : 
ScanThreadYeobu : Scan : 
Started : Started
Stopped : Stopped